View Issue Details

IDProjectCategoryView StatusLast Update
0000445WackoWikiactionpublic2015-02-25 10:54
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.4.0 
Target Version5.4.0Fixed in Version5.4.0 
Summary0000445: Password Recovery Not Working
Description Sorry to bother again. My e-mail confirmation is now working fine however the password recovery process just keeps resending the same message over again which takes one back to the same Wiki page:

Forgot password?

Enter your login and email address,
then email with instructions will be send to you.

User name:
Email address:

This is on /DatabaseWiki/?page=Password&secret_code=046a3844513~

This process never leads me to a place to enter a new password.

Thanks,

Ray
Additional Informationhttp://wackowiki.sourceforge.net/doc/Forum/Discussions/PasswordRecoveryNotWorkingNow?show_comments=1&p=last#Comment443
TagsNo tags attached.

Relationships

related to 0000446 resolvedadministrator E-mail verification broken with mod_rewrite off and multilanguage off 

Issue History

Date Modified Username Field Change
2014-07-12 21:30 administrator New Issue
2014-07-12 21:30 administrator Status new => assigned
2014-07-12 21:30 administrator Assigned To => administrator
2014-07-12 21:31 administrator Note Added: 0000933
2014-07-12 21:31 administrator Status assigned => resolved
2014-07-12 21:31 administrator Resolution open => fixed
2014-07-12 21:31 administrator Fixed in Version => 5.6.x
2014-07-12 21:31 administrator Description Updated View Revisions
2014-07-12 21:39 administrator Relationship added related to 0000446
2015-02-19 19:19 administrator Target Version 5.6.x => 5.5.x
2015-02-25 10:54 administrator Fixed in Version 5.6.x => 5.4.0
2015-02-25 10:54 administrator Target Version 5.5.x => 5.4.0